<template>
  <v-container>
    <v-row>
      <v-col cols="12" class="d-flex justify-sm-center justify-md-start">
        <v-img
          width="261"
          height="148"
          max-width="261"
          max-height="148"
          :src="`${pathImg}/frase.png`"
        ></v-img>
      </v-col>
      <v-col cols="12" class="mt-10">
        <v-row>
          <v-col
            cols="12"
            md="6"
            class="d-flex justify-sm-center justify-md-start"
            v-for="(option, index) in options"
            :key="index"
          >
            <Option
              :path="option.path"
              :image="option.image"
              :maxWidth="option.maxWidth"
              :maxHeight="option.maxHeight"
            />
          </v-col>
        </v-row>
      </v-col>
    </v-row>
  </v-container>
</template>

<script>
import Option from "@/components/Option";
export default {
  name: "Home",
  components: {
    Option,
  },
  data: () => ({
    options: [
      {
        path: "/video",
        image: "video.png",
        maxWidth: "174",
        maxHeight: "107",
      },
      {
        path: "/prospects",
        image: "conocer.png",
        maxWidth: "330",
        maxHeight: "107",
      },
    ],
  }),
};
</script>
